#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hledger
version:              1.32.1
visibility:           public
id:                   hledger-1.32.1-C0x29LtbJAFHfJ8C4w9QEn
key:                  hledger-1.32.1-C0x29LtbJAFHfJ8C4w9QEn
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  f6ab29dfe9ad1aacfbeb4e4c5b70d1b0
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Aregister Hledger.Cli.Commands.Balance
    Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Check
    Hledger.Cli.Commands.Close Hledger.Cli.Commands.Codes
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Demo
    Hledger.Cli.Commands.Descriptions Hledger.Cli.Commands.Diff
    Hledger.Cli.Commands.Files Hledger.Cli.Commands.Help
    Hledger.Cli.Commands.Import Hledger.Cli.Commands.Incomestatement
    Hledger.Cli.Commands.Notes Hledger.Cli.Commands.Payees
    Hledger.Cli.Commands.Prices Hledger.Cli.Commands.Print
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Rewrite
    Hledger.Cli.Commands.Roi Hledger.Cli.Commands.Stats
    Hledger.Cli.Commands.Tags Hledger.Cli.CompoundBalanceCommand
    Hledger.Cli.DocFiles Hledger.Cli.Script Hledger.Cli.Utils
    Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hledger-1.32.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hledger-1.32.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hledger-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.32.1-C0x29LtbJAFHfJ8C4w9QEn
depends:
    Decimal-0.5.2-EkDXs8FmYEOEL6H1GaBaoZ
    Diff-0.4.1-FXu9kUYIjjMJ3mWODxOBnv
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha
    ansi-terminal-1.0.2-DcWKxdhj5Ak5QW9zDQT4KO base-4.17.2.1
    bytestring-0.11.5.3 cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    directory-1.3.7.1 extra-1.7.16-JFEnE4ubiLZ14rtxZsqvBG
    filepath-1.4.2.2 githash-0.1.6.3-7QERzgSgJJXF04VRXl3zt9
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2 haskeline-0.8.2
    hledger-lib-1.32.1-yOW5Y4Z9wIBpivr8kMqal
    lucid-2.11.20230408-I9P8rDh8Y1O5rJuorTid0
    math-functions-0.3.4.4-Ejm8wwjeYO9oM7MfcrTUC
    megaparsec-9.6.1-8648askGGYL4sSdjKKAh81
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd mtl-2.2.2
    process-1.6.18.0 regex-tdfa-1.3.2.4-8pk7oikDww5GcFNGqB4FdP
    safe-0.3.21-Kon8H9MPMa4IsQ5S7RcDtP
    shakespeare-2.1.0.1-1TywGfZzEz2ERc9myfa4cZ
    split-0.2.5-4mzz2hSUeWkCW8VqATyzQv
    tabular-0.2.2.8-GPlaI3PukxDKI4c6j3m1vm
    tasty-1.4.3-L8GqEUJnKiWFsxRmxtJL4A
    temporary-1.3-8vNqobr8eqB3Uo7tRPIpuM terminfo-0.4.1.5 text-2.0.2
    text-ansi-0.3.0-NaKPehctEeZ0lzM9zntg time-1.12.2
    timeit-2.0-GSLifhpRLI5Gr54jWRx5t0 transformers-0.5.6.2
    unordered-containers-0.2.20-FElyfgrInnoGRvt4L8NT29
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    utility-ht-0.0.17.2-8dLmQJjciKv5fdxoQ8V1Sx
    wizards-1.0.3-KdOLRFMRRl1t6euiwGd

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

